body {
	background: #cccccc;
	font: 12px 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	line-height: 2em;
	right: 20px;
	left: 200px;
}
h1 {
	font-size: 16px;
}
#menu {
	color: #ffffff;
	width: 140pt;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #666666;
	font: small-caps 11pt "Lucida Grande", LucidaGrande, Helvetica, Arial, sans-serif;
	line-height: 1.8em;
	padding-top: 50px;
	margin-right: 10px;
}
#menuimage {
	text-align: center;
	bottom: 120px;
	position: absolute;
	right: 30px;
}
#main {
	color: #333333;
	position: absolute;
	left: 200px;
	padding: 40px;
	width: 540px;
}
.technical {
	font-family: "Courier New", Courier, mono;
}
.smallprint {
	font-size: 9px;
	line-height: 1.6em;
}
.quote {
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.h2 {
	font-size: 13px;
	font-weight: bolder;
}
.header {
	font-size: 15pt;
	color: #ff3300;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 40px;
	border: 2px;
	border-bottom: 2px dashed #ff3300;
}
nobr {
    white-space: nowrap; 
}
ul#navigation {
	list-style: none;
	padding-left: 34px;
	padding-top: 0;
}
ul#subnavigation {
	list-style: none;
	padding-left: 10px;
	font-size: 12px;
}
ul#subnavigation li {
    line-height: 1.3em;
    padding-top: 4px;
    padding-bottom: 4px;
}
a:visited {
	color: #9999cc;
	text-decoration:none;
}
a:link {
	color:#666699;
	text-decoration:none;
}
a:hover {
	color:#666699;
	text-decoration:underline;
}
.mya:visited {
	color:#cccccc;
	text-decoration:none;
}
.mya:link {
	color:#ffffff;
	text-decoration:none;
}
.mya:hover {
	color:#ffffff;
	text-decoration:underline;
}
.mya:active {
	color:#ffffff;
	text-shadow: black 0px 0px 5px;
}
